@charset "utf-8";
#MENUM1 ul {	list-style-type: none;	padding: 0;	margin:0;}
#MENUM1 li {
	clear: right;
	float: left;
	list-style-type: none;
}
#MENUM1 li a {
	display: block;
	font-size:13pt;
	color:#3B3B3B;
	font-weight:bolder;
	text-align: center;
	list-style-type: none;
	background-image:url(../images/icon_6.png);
	background-position:right;
	background-repeat:no-repeat;
	padding-right: 23px;
	padding-left: 23px;
}
#MENUM1 li a:hover {
	display: block;
	font-size:13pt;
	color:#0071BC;
	font-weight:bolder;
	text-align: center;
	list-style-type: none;
	background-image:url(../images/icon_6.png);
	background-position:right;
	background-repeat:no-repeat;
	padding-right: 18px;
	padding-left: 18px;
}

#MENUM2 ul {	list-style-type: none;	padding: 0;	margin:0;}
#MENUM2 li {
	clear: right;
	float: left;
	list-style-type: none;
}
#MENUM2 li a {
	width:200px;
	display: block;
	font-size:13pt;
	color:#808080;
	font-weight:bolder;
	text-align: left;
	list-style-type: none;
	background-image:url(../images/icon_7.png);
	background-position:2em 13px;
	background-repeat:no-repeat;
	width:170px;
	margin-top: 10px;
	margin-right: 15px;
	margin-left: 15px;
	text-indent: 3em;
	line-height: 30pt;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #808080;
}
#MENUM2 li a:hover {
	width:200px;
	display: block;
	font-size:13pt;
	color:#5C5480;
	font-weight:bolder;
	text-align: left;
	list-style-type: none;
	background-image:url(../images/icon_8.png);
	background-position:2em 13px;
	background-repeat:no-repeat;
	width:170px;
	margin-top: 10px;
	margin-right: 15px;
	margin-left: 15px;
	line-height: 30pt;
	text-indent: 3em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #808080;
}
